package de.heatup.objects;

import java.util.ArrayList;

public class InstancedObjects {
	private static ArrayList<Player> objects;
	
	public InstancedObjects() {
		objects = new ArrayList<Player>();
	}

	public ArrayList<Player> getObjects() {
		return objects;
	}

	public void addObject(Player object) {
		InstancedObjects.objects.add(object);
	}
}
